RubyGems Navigation menu

dependabot-go_modules 0.87.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.124.1 - October 22, 2020 (17.5 KB)
  2. 0.124.0 - October 20, 2020 (17.5 KB)
  3. 0.123.1 - October 19, 2020 (17.5 KB)
  4. 0.123.0 - October 13, 2020 (17.5 KB)
  5. 0.122.1 - October 13, 2020 (17.5 KB)
  6. 0.87.3 - January 03, 2019 (14 KB)
Show all versions (629 total)

Runtime Dependencies (1):

Development Dependencies (8):

Owners:

Authors:

  • Dependabot

SHA 256 checksum:

9d06d6986d97e34ba3bdddf8cee7b727d5a5b092f6ba0c99002ba8aeb859d410

Total downloads 602,945

For this version 640

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: